.ccm-page .navbar {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-family: 'Open Sans', sans-serif;
}

.ccm-page .navbar {
	background-color:#fff;
	margin-bottom: 0;
}

.ccm-page .navbar-static-top, .ccm-page .navbar-fixed-top  {
    border-width: 0px;

}

.ccm-page .navbar-brand {
    height: 60px;
    padding: 10px 0px 10px 35px;
    }
 
 
 .ccm-page .navbar-brand img {
    max-height: 40px;
    width: auto;
 }
 
 .ccm-page .navbar-toggle {
	margin-top: 12px;
}

.navbar-default .navbar-toggle {
    border-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #f0f0f0;
}

.navbar-toggle .icon-bar {
    height: 3px;
}

 .ccm-page .nav .fa {
	font-size: 15px;
}

.navbar-nav > li > a {
    color: #000;
    font-size: 15px;
    font-weight: 200;

}

li.current a {
	color: #8b684e;
	font-weight: 400;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	color: #8b684e;;
}

.navbar-nav > li.nav-path-selected > a {
	color: #8b684e;
}

.dropdown-menu {
	padding: 0px;
}

 .ccm-page .nav li {
	margin: 0;
}

 .ccm-page .nav > li > a {
    padding: 22px 25px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a {
    padding: 10px 15px 10px 25px;
    font-weight: 200;
    font-size: 15px;
}

.dropdown-menu a {
	border-bottom: 1px solid #eaeaea;
}




/*

.dropdown-menu .dropdown {
	border-bottom: 1px solid #eaeaea;
}

.nav-last .dropdown {
	border-bottom: 1px solid transparent !important;
}
*/

/*
.nav > li > a {
    padding: 21px 15px;
}
*/

.nav > li > a {
    padding: 21px 15px;
}

.side-nav li {
	list-style: none;
}


/*
li.nav-path-selected a {
	color: red;
}
*/



/*
.side-nav li.nav-selected a, .side-nav .nav-path-selected a, .navbar-nav li.nav-path-selected a, .current.nav-path-selected a {
	color: #8b684e;
	font-weight: 400;
}
*/
/*
li.nav-path-selected a.dropdown {
	color: #515151;
}

.side-nav a:hover {
	color: #8b684e;
}
*/



@media screen and (max-width: 767px) {
	
.navbar-nav > li > a {
    font-size: 18px;

}

.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a {
    font-size: 17px;
}

}





/*
.ccm-page .nav > li {
    float: left;
    max-width: 100px;
}

.navbar-default .navbar-nav > li > a {
    color: #01aeef;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #fec00f;
}

.navbar-default .navbar-collapse  ul.navbar-nav li {
    float: none;
    display: inline-block;
}

ul.nav {
	display: table;
}

.nav li {
	 display: table-cell;
    vertical-align: middle;
}

.ccm-page .navbar-nav li a {
 line-height: 20px;
 text-align: center;
 margin-top: 12px;
 text-transform: lowercase;
 font-weight: 400;    
}

.ccm-page .navbar-nav li a.nav-selected {
	color: #fec00f;    
}



.nav > li > a:focus, .nav > li > a:hover {
    background-color: transparent;
}

.navbar-default .navbar-toggle {
    border-color: #01aeef;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #01aeef;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #fff;
}

.navbar-toggle {
	margin-top: 44px;
}

.footer-nav {
    list-style: none;
    margin: 0 0 20px 0 !important;
    padding: 0;
}

.footer-nav li {
    padding: 0 !important;
    margin: 0 !important;
}

.footer-nav > li > a {
    padding: 0;
    margin: 0;
    color: #fff;
    text-transform: lowercase;
    font-weight: 300;
	font-size: 14px;
}

.footer-nav > li > a:hover {
	text-decoration: none;
}


.footer-links {
    list-style: none;
    margin: 0 !important;
    padding: 0;
    display: block;
}

.footer-links li {
    padding: 0 !important;
    margin: 0 20px 0 0px !important;
    float: left;
}

.footer-links > li > a {
    padding: 0;
    margin: 0;
    color: #fff;
    text-transform: lowercase;
    font-weight: 300;
	font-size: 12px;
}

.footer-links > li > a:hover {
	text-decoration: none;
}




@media screen and (max-width: 767px) {
	
.navbar-default .navbar-collapse  ul.navbar-nav li {
    display:inline;
    margin: 0px;
}

.ccm-page .nav > li {
    float: none;
    max-width: 100%;
}

.ccm-page .navbar-nav li a {
    line-height: 20px;
    text-align: center;
    margin-top: 0px;
}

ul.nav {
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
}

}

@media (max-width: 1000px) {
.navbar-header {
float: none;
}
.navbar-left,.navbar-right {
float: none !important;
}
.navbar-toggle {
display: block;
}
.navbar-collapse {
border-top: 1px solid transparent;
box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top {
top: 0;
border-width: 0 0 1px;
}
.navbar-collapse.collapse {
display: none!important;
}
.navbar-nav {
float: none!important;
margin-top: 7.5px;
}
.navbar-nav>li {
float: none;
}
.navbar-nav>li>a {
padding-top: 10px;
padding-bottom: 10px;
}
.collapse.in{
display:block !important;
}

header {
	margin-bottom: 150px;
}

}
*/

